#rewrite "^(.*)\.(\d{10})\.(css|js)$" $1.$3 break;
location ~* \.(gif|svg|ico)$ {
    access_log off;
    expires max;
    log_not_found off;
    error_page 404 = /empty;
}
location ~* \.jpe?g$ {
    access_log off;
    expires max;
    log_not_found off;
    error_page 404 = /empty;
}
location ~* \.webp {
    access_log off;
    expires max;
    log_not_found off;
    error_page 404 = /empty;
}
location ~* \.png$ {
    access_log off;
    expires max;
    log_not_found off;
    error_page 404 = /empty;
}
location = /empty {
    expires 0;
    empty_gif;
}
location ~* \.(eot|ttf|woff|woff2|otf|pdf|css|js|mp4)$ {
    try_files $uri /404;
    access_log off;
    expires max;
}
location ~ /\. {
    deny all;
}
location ~* \.(tpl|ini|sh) {
    deny all;
}
